Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #546

Showing negative time elalsed on audio streaming in GTK interface
May 27, 2015 10:01 - Rafael Linux User

Status: Closed Start date: May 27, 2015
Priority: Minor Due date:

Assignee: % Done: 100%
Category: plugins/gtkui Estimated time: 0.00 hour
Target version:

Affects version: 3.6.1

Description

When listening shoutcast internet radio streaming, elapsed time is showing negative (preceded with a "minus"” sign, like "-12:-20 /
00:00". This is only happening on listening radio streaming and with GTK interface (I know you will change to GTK, so maybe this
bug have no importance in this transition.

Thank you

History

#1 - May 29, 2015 00:12 - John Lindgren

Please list exact steps to reproduce. | tried here, and saw playback start at 0:00 and count up.

#2 - May 30, 2015 21:21 - Rafael Linux User

Well, the related issue is in OpenSUSE 13.2 with KDE 4.14. However, I'm in other OpenSUSE 13.2 with Plasma 5, and the issue is inexistent!!!!
On monday | will look again in my KDE 4.14 system.

Thank you

#3 - June 20, 2015 07:04 - John Lindgren

Any news on this?

#4 - June 23, 2015 12:47 - Rafael Linux User

The issue is not happening in Plasma 5, but still in KDE 4.

Sorry for make you wait my reply.

#5 - June 23, 2015 14:46 - John Lindgren
- Category set to plugins/gtkui

- Status changed from New to Closed

- Target version set to 64

- % Done changed from 0 to 100

Fixed. It would have been helpful for you to indicate that you had enabled the Remaining Time option (View -> Show Remaining Time).

#6 - June 23, 2015 16:02 - Rafael Linux User

Sorry John, | always change that option in Audacious, and was a long time modified, so | didn't take it into account.
Thank you for the fix.
#7 - May 12, 2016 05:25 - John Lindgren
- Target version deleted (64)
